.error
{
	color:red;
}
.pagination > .active > 
{
	background-color: #19e3b0;
	border-color: #19e3b0;
}
.chosen-single
    {
      height: 40px !important;
    }
.chosen-container-single .chosen-single span 
	{
        margin-top: 6px;
        text-align: left;
        color: #777;
    }
.chosen-container-single .chosen-single div b 
	{
         margin-top: 6px;
    }
.chosen-container-single .chosen-single
	{
	    border-radius: 0px;
	}
.excelButton
{
	background-color:green; 
}
.pdfButton
{
	background-color:red; 
}